Subject: [Healeys] Flame Thrower Lamps For Sale

From: mark lapierre <[email-masked]>
Date: Wed, 30 May 2012 09:54:33 -0700 (PDT)

I have 4  7inch driving lamps for sale.    Two are in very good condition, 
other 2 are for parts.
 
Bulbs are 48W,   lens are in good condition and exterior chrome is very good
on both of the good units  One unit has been rechromed because the numbers by
the post are gone and that is what the seller informed me years ago when I
purchased these. 
 
Asking price is 200. for the very good,  150 for the rechromed unit.   and 50
each for the parts units.   Both lenses on the parts units have cracks but the
exterior units can be rechromed and reused. 
 
I will put some pictures together for those that are interested. 
 
Please email me off the list  so as not to bore the non interested.
 
Thanks,   Mark
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]